## python-holidays 0.8.1

=== debian/changelog ===
python-holidays (0.8.1-1) unstable; urgency=medium

  * Initial release. (Closes: #857372)

 -- Ondřej Nový <onovy@debian.org>  Fri, 10 Mar 2017 17:01:24 +0100
