=== debian/control ===
Source: python-holidays
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-dateutil,
Standards-Version: 3.9.8
Homepage: https://github.com/ryanss/python-holidays
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.3
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-holidays.git/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-holidays.git
Testsuite: autopkgtest-pkg-python

Package: python3-holidays
Architecture: all
Depends: python3-dateutil,
         ${misc:Depends},
         ${python3:Depends},
Description: Python library for generating sets of holidays
 A fast, efficient Python library for generating country, province and state
 specific sets of holidays on the fly. It aims to make determining whether a
 specific date is a holiday as fast and flexible as possible.
 .
 This package contains the Python 3.x module.
