## python-holidays 0.9.3

=== debian/changelog ===
python-holidays (0.9.3-1) unstable; urgency=medium

  * New upstream release
  * Add python3-six to B-D
  * Bump debhelper compat level to 11
  * Standards version is 4.1.3 now (no changes needed)
  * d/control: Set supported Python version to 2.7 and Python 3 version to 3.4
  * d/copyright: Bump copyright years
  * d/tests: Add simple autopkgtest test
  * Change homepage to new location

 -- Ondřej Nový <onovy@debian.org>  Sun, 04 Feb 2018 12:07:56 +0100
