=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-dateutil,
-Standards-Version: 3.9.8
-Homepage: https://github.com/ryanss/python-holidays
-X-Python-Version: >= 2.5
-X-Python3-Version: >= 3.3
+               python3-six,
+Standards-Version: 4.1.3
+Homepage: https://github.com/dr-prodigy/python-holidays
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.4
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-holidays.git/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-holidays.git
 Testsuite: autopkgtest-pkg-python
