## python-holidays 0.9.7

=== debian/changelog ===
python-holidays (0.9.7-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version is 4.2.1 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Wed, 19 Sep 2018 18:05:10 +0200

python-holidays (0.9.6-1) unstable; urgency=medium

  * New upstream release
  * Convert git repository from git-dpm to gbp layout
  * Standards-Version is 4.2.0 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Tue, 14 Aug 2018 12:36:38 +0200

python-holidays (0.9.5-1) unstable; urgency=medium

  * New upstream release
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Standards-Version is 4.1.4 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Mon, 14 May 2018 12:54:38 +0200

python-holidays (0.9.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: Set Vcs-* to salsa.debian.org
  * Add d/upstream/metadata

 -- Ondřej Nový <onovy@debian.org>  Mon, 19 Mar 2018 09:30:42 +0100
