=== debian/control ===
--- 
+++ 
@@ -8,12 +8,10 @@
                python3-all,
                python3-dateutil,
                python3-six,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/dr-prodigy/python-holidays
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-holidays.git/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-holidays.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-holidays
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-holidays.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-holidays
