## python-holidays 0.9.9

=== debian/changelog ===
python-holidays (0.9.9-1) unstable; urgency=medium

  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Tue, 22 Jan 2019 14:40:33 +0100

python-holidays (0.9.8-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Standards-Version is 4.3.0 now (no changes needed)
  * Rename d/tests/control.autodep8 to debian/tests/control

 -- Ondřej Nový <onovy@debian.org>  Mon, 31 Dec 2018 22:37:17 +0100
