=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-dateutil,
                python3-six,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/dr-prodigy/python-holidays
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-holidays
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-holidays.git
