## python-holidays 0.9.11

=== debian/changelog ===
python-holidays (0.9.11-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 13:16:44 +0200

python-holidays (0.9.10-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 19:05:01 +0200
