=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-dateutil,
                python3-six,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/dr-prodigy/python-holidays
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-holidays
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-holidays.git
