## python-holidays 0.10.1

=== debian/changelog ===
python-holidays (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright:
    - Bump copyright years.
    - Add new copyright holders from new upstream release.
  * Add python3-convertdate to B-D and D.
  * Bump Standards-Version to 4.5.0 (no changes).
  * d/control: Add Rules-Requires-Root: no.

 -- Ondřej Nový <onovy@debian.org>  Thu, 30 Jan 2020 10:34:43 +0100

python-holidays (0.9.12-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.

 -- Ondřej Nový <onovy@debian.org>  Fri, 27 Dec 2019 18:19:39 +0100
