=== debian/control ===
--- 
+++ 
@@ -6,17 +6,20 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-convertdate,
                python3-dateutil,
                python3-six,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/dr-prodigy/python-holidays
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-holidays
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-holidays.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-holidays
 Architecture: all
-Depends: python3-dateutil,
+Depends: python3-convertdate,
+         python3-dateutil,
          ${misc:Depends},
          ${python3:Depends},
 Description: Python library for generating sets of holidays
