## python-holidays 0.46

=== debian/changelog ===
python-holidays (0.46-1) unstable; urgency=medium

  * New upstream version 0.46
  * Add myself as Uploader
  * Disable tests, they are missing from the tarball
  * Use new dh-sequence-python3

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 12 Apr 2024 00:38:24 +0200

python-holidays (0.10.1-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 18:11:15 +0100

python-holidays (0.10.1-2) unstable; urgency=medium

  * d/copyright: Bump my copyright year.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * d/patches/fix_convertdate.patch: Fix compatibility with newer
    convertdate (Closes: #982706).

 -- Ondřej Nový <onovy@debian.org>  Mon, 15 Feb 2021 09:33:00 +0100
