=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: python-holidays
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Ondřej Nový <onovy@debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Alexandre Detiste <tchet@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-convertdate,
                python3-dateutil,
-               python3-six,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/dr-prodigy/python-holidays
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-holidays
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-holidays.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-holidays
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-holidays.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
