=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=holidays

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	#PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} tests.py" dh_auto_test
