## python-holidays 0.65

=== debian/changelog ===
python-holidays (0.65-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update URLs in Homepage, debian/copyright Source, and debian/watch.
  * Use pybuild-plugin-pyproject.
  * Build-depend on python3-setuptools (closes: #1080749).

 -- Colin Watson <cjwatson@debian.org>  Tue, 21 Jan 2025 16:17:56 +0000

python-holidays (0.47-1) unstable; urgency=medium

  * New upstream version 0.47
  * d/watch: switch to new GitHub fork to get a complete tarball
  * re-enable (py)test

 -- Alexandre Detiste <tchet@debian.org>  Wed, 17 Apr 2024 14:40:09 +0200
