## python-holidays 0.66

=== debian/changelog ===
python-holidays (0.66-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 06 Feb 2025 11:17:47 +0000
