## python-holidays 0.67

=== Makefile ===
--- 
+++ 
@@ -43,6 +43,12 @@
 pre-commit:
 	pre-commit run --all-files
 
+release-notes:
+	@scripts/generate_release_notes.py
+
+sbom:
+	@python -m cyclonedx_py requirements requirements/runtime.txt
+
 setup:
 	pip install --upgrade pip
 	pip install --requirement requirements/dev.txt
@@ -60,7 +66,7 @@
 
 test:
 	scripts/l10n/generate_mo_files.py
-	pytest --cov=. --cov-config=pyproject.toml --cov-report term --cov-report lcov --durations 10 --durations-min=0.75 --dist loadscope --no-cov-on-fail --numprocesses auto
+	pytest --cov=. --cov-config=pyproject.toml --cov-report term --cov-report xml --durations 10 --durations-min=0.75 --dist loadscope --no-cov-on-fail --numprocesses auto
 
 tox:
 	tox --parallel auto
