=== debian/changelog ===
python-holidays (0.67-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Feb 2025 12:12:12 +0000
