## python-holidays 0.68

=== debian/changelog ===
python-holidays (0.68-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Mar 2025 13:22:12 +0000
