## python-holidays 0.69

=== debian/changelog ===
python-holidays (0.69-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Mar 2025 16:33:01 +0000
