=== debian/control ===
--- 
+++ 
@@ -5,11 +5,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-convertdate,
                python3-dateutil,
+               python3-importlib-metadata <!nocheck>,
+               python3-numpy <!nocheck>,
+               python3-polib,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-setuptools,
 Standards-Version: 4.6.1
-Homepage: https://github.com/dr-prodigy/python-holidays
+Homepage: https://github.com/vacanza/holidays
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-holidays
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-holidays.git
 Testsuite: autopkgtest-pkg-python
