## python-holidays 0.70

=== debian/changelog ===
python-holidays (0.70-1) unstable; urgency=medium

  * New upstream release.
  * Revert PEP 639 metadata changes until setuptools >= 77 is in unstable.

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 Apr 2025 21:41:38 +0100
