## python-holidays 0.71

=== Makefile ===
--- 
+++ 
@@ -18,21 +18,19 @@
 	make test
 
 clean:
-	find . -name *.mo -delete
-	find . -name *.pyc -delete
-	rm -rf .mypy_cache/*
-	rm -rf .pytest_cache/*
-	rm -rf dist/*
-	rm -rf docs/build/*
-	rm -rf docs/source/_autosummary/*
+	@for ext in mo pot pyc; do \
+		find . -type f -name "*.$$ext" -delete; \
+	done
+	@rm -rf .mypy_cache .pytest_cache dist
 
 coverage:
 	pytest --cov=. --cov-config=pyproject.toml --cov-report term-missing --dist loadscope --no-cov-on-fail --numprocesses auto
 
 doc:
-	sphinx-build -E -T -W -b html -D language=en -j auto -q docs/source docs/build
+	mkdocs build
 
 l10n:
+	find . -type f -name "*.pot" -delete
 	scripts/l10n/generate_po_files.py >/dev/null 2>&1
 	scripts/l10n/generate_mo_files.py
