=== debian/changelog ===
python-holidays (0.71-3) unstable; urgency=medium

  * Drop build-depends on python3-importlib-metadata
  * Format debian/control with debputy

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 May 2025 18:16:05 +0200

python-holidays (0.71-2) unstable; urgency=medium

  * Team upload.
  * Fix `TestClosestHoliday` current date handling (closes: #1104508).

 -- Colin Watson <cjwatson@debian.org>  Thu, 01 May 2025 13:19:02 +0100

python-holidays (0.71-1) unstable; urgency=medium

  * Team upload.
  * Restore PEP 639 metadata changes, since setuptools >= 77 is now in
    testing.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Apr 2025 17:05:52 +0100
