## python-holidays 0.78

=== debian/changelog ===
python-holidays (0.78-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Aug 2025 12:24:52 +0100
