## python-holidays 0.79

=== debian/changelog ===
python-holidays (0.79-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Aug 2025 15:05:43 +0100
