=== debian/changelog ===
python-holidays (0.80-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 04 Sep 2025 02:53:11 +0100
