## python-holidays 0.83

=== debian/changelog ===
python-holidays (0.83-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Oct 2025 15:03:09 +0000
