=== debian/control ===
Source: python-holidays
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-convertdate,
 python3-dateutil,
 python3-numpy <!nocheck>,
 python3-polib,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools (>= 77),
Standards-Version: 4.7.2
Homepage: https://github.com/vacanza/holidays
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-holidays
Vcs-Git: https://salsa.debian.org/python-team/packages/python-holidays.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
X-Style: black

Package: python3-holidays
Architecture: all
Depends:
 python3-convertdate,
 python3-dateutil,
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for generating sets of holidays
 A fast, efficient Python library for generating country, province and state
 specific sets of holidays on the fly. It aims to make determining whether a
 specific date is a holiday as fast and flexible as possible.
 .
 This package contains the Python 3.x module.
