=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=holidays

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	scripts/l10n/generate_mo_files.py
