=== debian/tests/control ===
Tests:
 test.py,
Depends:
 @,
