=== debian/changelog ===
python-holidays (0.90-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update URLs in debian/upstream/metadata.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Feb 2026 16:21:02 +0000
