=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-holidays
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-holidays.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 X-Style: black
 
 Package: python3-holidays
